cURL
curl --request GET \ --url https://api.monime.io/payouts/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Monime-Space-Id: <monime-space-id>'
{ "success": true, "messages": [ "<unknown>" ], "result": { "id": "<string>", "status": "pending", "amount": { "currency": "<string>", "value": 123 }, "source": { "financialAccountId": "<string>", "transactionReference": "<string>" }, "destination": { "providerCode": "<string>", "accountId": "<string>", "transactionReference": "<string>" }, "charges": [ { "name": "<string>", "amount": { "currency": "<string>", "value": 123 }, "metadata": {} } ], "delayedReason": "<string>", "failureDetail": { "code": "unknown", "explanation": "<string>" }, "createTime": "2023-11-07T05:31:56Z", "metadata": {} } }
Bearer HTTP authentication specified with the header Authorization: Bearer <access_token>
The value is the tenancy parameter that Monime used to determine which space the request is intended for.
100
^spc-.*$
The ID for the payout object to retrieve
OK
Represents the status of the query operation, confirming if it was successful. This field is always true
Contains a list of messages providing relevant information or feedback related to the query or operation
Show child attributes
Was this page helpful?
Suggestions